/* Import Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@700&family=Oswald:wght@700&display=swap');

.app-header {
  color: white;
  padding: 10px 20px;
  position: sticky;
  top: 0;
  z-index: 1000;
  font-family: 'Oswald', Arial, sans-serif;
  letter-spacing: 0.5px;
}

.header-container {
  max-width: 1200px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* LEFT */
.header-left {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo {
  height: 60px;
}

/* NAV */
.header-nav {
  display: flex;
  gap: 25px;
  font-size:20px;
}

.header-nav a {
  color: #0078ac;
  text-decoration: none;
  font-weight: 500;
}

.header-nav a:hover {
  color: #7bb7ab;
}

/* RIGHT USER */
.header-right {
  position: relative;
}

.user-menu {
  display: flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
}

.user-name {
  font-size: 14px;
}

.avatar {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #0078ac;;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

/* DROPDOWN */
.dropdown {
  position: absolute;
  right: 0;
  top: 50px;
  background: white;
  color: black;
  display: none;
  flex-direction: column;
  min-width: 150px;
  border-radius: 6px;
  overflow: hidden;
}

.dropdown a {
  padding: 10px;
  text-decoration: none;
  color: black;
}

.dropdown a:hover {
  background: #f3f4f6;
}

/* BURGER */
.menu-toggle {
  display: none;
  font-size: 22px;
  background: none;
  border: none;
  color: #0078ac;
  cursor: pointer;
}

@media (max-width: 768px){

  .menu-toggle {
    display: block;
  }

  .header-nav {
    position: absolute;
    top: 60px;
    left: 0;
    width: 100%;
    background: #1f2937;
    flex-direction: column;
    display: none;
  }

  .header-nav a {
    padding: 15px;
    border-top: 1px solid #374151;
  }

  .header-nav.active {
    display: flex;
  }

}

